/* Filterable Card Styles */

.filterable-content-blocks {
	display:inline-flex;
	flex-direction:row;
	flex-wrap:wrap;
	align-items:flex-start;
	width:100%;
}

.filterable-content-blocks .content-block { 
	min-height:380px;
	margin:10px;
	width:100%;
	flex:1 0 100%;
}

.filterable-content-blocks .content-block h2 {
	line-height:1.1;
	margin:50px 20px !important;
	min-height:160px;
} 

.filterable-content-blocks .content-block .unhazed {
	height:100%;
} 

@media screen and (min-width:768px) {
	.filterable-content-blocks .content-block { 
		flex: 0 0 45%;
	}
}

@media screen and (min-width:992px) {
	.filterable-content-blocks .content-block { 
		flex: 0 0 30%;
	}
}